Top VPS Hosting Provider

web hosting

cPanel Security Update Issued

by crm on July 23,2014 1:26 pm

Dear Linux CentOS VPS Customers with cPanel,

We have been advised that there is an update available for Exim bug CVE-2014-2972.  The vulnerability allowed that a local user on a server running Exim could possibly exploit it to gain root or full administrative access.  Full details are here.

Those of you with auto-update should have already been updated automatically to exim-4.82-4.cp1136.x86_64.  You can check this by running the following command:

# rpm -qa | grep exim

You may update your installation from within cPanel itself by following these steps available on the cPanel site:

http://docs.cpanel.net/twiki/bin/view/AllDocumentation/WHMDocs/CpanelUpdates

cPanel changelog is available via:

https://documentation.cpanel.net/display/ALD/11.40+Change+Log
https://documentation.cpanel.net/display/ALD/11.42+Change+Log
https://documentation.cpanel.net/display/ALD/11.44+Change+Log

Please let us know if you need anything further assistance by contacting us via 1-866-289-5091, Live Chat, or email to support@myhosting.com.

All the best,

-Your Customer Support Team

Previous post:

Next post:

Website Hosting and Domain Hosting Email Hosting Services, Pick Up Your Email
© 2013 SoftCom Inc. All rights reserved.